@media screen, print {
	:root {
		--mw-font-family-sans-serif: Jost, sans-serif;
		--mw-background-color: #000000;
		--mw-section-background-color: #000000;
		--mw-header-background-color: #000000;
		--mw-header-link-color: #588fb8;
		--mw-header-link-hover-color: #ffffff;
		--mw-primary-color: #588fb8;
		--mw-link-color: #588fb8;
		--mw-top-header-button-background-color: #588fb8;
		--mw-top-header-link-color: #588fb8;
		--mw-top-header-primary-color: #588fb8;
		--mw-top-header-link-hover-color: #ffffff;
		--mw-top-header-button-background-hover-color: #ffffff;
		--mw-top-header-button-text-hover-color: #000000;
		--mw-text-decoration-color: #588fb8;
		--mw-text-decoration: underline;
		--mw-paragraph-color: #dddddd;
		--mw-heading-color: #588fb8;
		--mw-footer-background-color: #588fb8;
		--mw-footer-link-color: #ffffff;
		--mw-footer-primary-color: #ffffff;
		--mw-footer-button-background-color: #000000;
		--mw-footer-button-background-hover-color: #333333;
		--mw-footer-button-text-color: #588fb8;
	}
	.btn {
		--mw-btn-background-color: #588fb8;
		--mw-btn-background-hover-color: #ffffff;
		--mw-btn-text-hover-color: #000000;
		--mw-btn-border-color: rgb(0 0 0 / 0%);
		--mw-btn-secondary-background-color: #ffffff;
		--mw-btn-secondary-background-hover-color: #588fb8;
		--mw-btn-secondary-text-color: #588fb8;
		--mw-btn-secondary-border-color: rgb(0 0 0 / 0%);
		--mw-btn-outline-background-hover-color: #588fb8;
		--mw-btn-outline-text-color: #588fb8;
		--mw-btn-outline-border-color: #588fb8;
	}
	#mw-element-1767746858244 {
		background-color: rgb(0 0 0 / 0%);
		color: #ffffff;
	}
	#mw-element-1767746858857 {
		text-align: left;
	}
	#mw-element-1767746858866 {
		color: #ffffff;
		text-align: right;
	}
	#mw-element-1767746858874 {
		line-height: 1.9;
		font-size: 20px;
		text-align: justify;
		border-position: all;
		border-top-style: none;
	}
	#mw-element-1767746858871 {
		max-width: 100%;
		width: 531px;
		height: auto;
	}
	#mw-element-1767746858885 {
		text-align: justify;
		max-width: 100%;
		width: 504px;
	}
	#mw-element-1767746858298 {
		line-height: 1.9;
		font-size: 20px;
	}
	#mw-element-1767746858881 {
		max-width: 100%;
		width: 624px;
		height: auto;
	}
	#mw-element-1767746858876 {
		margin-top: 25px;
		border-style: dotted;
		border-color: #588fb8;
		border-width: 1px;
		border-position: top;
		max-width: 100%;
		border-right-style: none;
		border-left-style: none;
		border-bottom-style: none;
	}
	#module-layouts-12 {
		border-position: top;
	}
	#mw-element-1767752053557 {
		line-height: 1.9;
	}
	#mw-element-1767752053561 {
		max-width: 100%;
		width: 400px;
		height: 300px;
	}
	#mw-element-1767752053565 {
		text-align: right;
	}
	#mw-element-1767752053647 {
		line-height: 1.9;
	}
	#mw-element-1767752053649 {
		line-height: 1.9;
	}
	#mw-element-1767752053650 {
		line-height: 1.9;
	}
	#mw-element-1768758175276 {
		text-align: left;
		max-width: 100%;
		width: 241px;
	}
	#mw-element-1768758175287 {
		max-width: 100%;
		width: 286px;
	}
	#mw-element-1768761938760 {
		max-width: 100%;
		width: 273px;
	}
	#mw-element-1768761938759 {
		max-width: 100%;
		width: 287px;
	}
	#mw-element-1768770511353 {
		max-width: 100%;
		width: 544px;
		min-height: 233px;
		text-align: start;
		font-size: 16px;
	}
	#mw-element-1768770511292 {
		max-width: 100%;
		min-height: 550px;
		width: 554px;
	}
	#mw-element-1768770511883 {
		max-width: 100%;
		width: 429px;
	}
	#mw-element-1768770511893 {
		font-size: 16px;
		max-width: none;
		width: 584.4px;
	}
	#mw-element-1768770514327 {
		max-width: none;
		width: 584.4px;
	}
	#mw-element-1768770514764 {
		font-size: 16px;
	}
	#mw-element-1768770511897 {
		font-size: 44px;
	}
	#mw-element-1768770511948 {
		max-width: 100%;
		width: 140px;
		text-align: center;
	}
	#mw-1768770515396 {
		max-width: none;
		text-align: center;
		width: 229.2px;
	}
	#mw-1768770515434 {
		max-width: none;
		text-align: center;
	}
	#spacer-item-spacer-layout--le-id-1768777080947-top {
		height: 0px;
	}
	#mw-element-1768770511941 {
		max-width: 100%;
		width: 1296px;
		min-height: 44px;
		text-align: center;
	}
}
@media (max-width: 460px) {
	#module-layouts-1--1 {
		background-size: 100% 100%;
		background-image: url(../../media/default/covercolor_1.jpg);
	}
}